﻿body {
    background-image: radial-gradient(50% 84%, #367FA9 14%, #58B3E7 87%);
}

.login-box-body {
    background: #222D32;
    position: relative;
    padding: 0;
}

.login-box {
    width: 100%;
    margin: 0;
}

.svg1 {
    position: absolute;
    top: 180px;
    left: -25px;
    width: 50%;
}

.svg2 {
    width: 50%;
}

.form1 {
    position: absolute;
    width: 313px;
    height: 300px;
    background: #FFFFFF;
    border-radius: 4px;
    left: 55%;
    top: 20%;
}

.login-title {
    background: #FFFFFF;
    box-shadow: 0 0 13px 0 rgba(55,159,208,0.36);
    width: 313px;
    height: 63px;
    line-height: 63px;
    text-align: center;
    font-family: FZYDZHK--GBK1-0;
    font-size: 20px;
    color: #357CA5;
    letter-spacing: 1.35px;
    margin-bottom: 25px;
    font-weight: 900;
}

.form-group input {
    background: #FCFCFD;
    border: 0 solid #ECF0F3;
    border-radius: 3.07px;
    border-radius: 3.07px;
}

.btn {
    width: 188px;
    height: 36px;
    margin: 0 auto;
    background: #222D32;
    border-radius: 2px;
    border-radius: 2px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.outer {
    position: relative;
    margin: 20px auto;
    height: 34px;
    line-height: 32px;
    border: 1px solid #ccc;
    background: #ccc9c9;
}

    .outer span, .filter-box, .inner {
        position: absolute;
        top: 0;
        left: 0;
    }

    .outer span {
        display: block;
        padding: 0 0 0 36px;
        width: 100%;
        height: 100%;
        color: #fff;
        text-align: center;
    }

.filter-box {
    width: 0;
    height: 100%;
    background: green;
    z-index: 9;
}

.outer.act span {
    padding: 0 36px 0 0;
}

.inner {
    width: 36px;
    height: 32px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    font-family: "宋体";
    z-index: 10;
    font-weight: bold;
    color: #929292;
}

.outer.act .inner {
    color: green;
}

.outer.act span {
    z-index: 99;
}
